.lunbo{
	height:280px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.layui-carousel-ind li.layui-this{
	background: #eb7b49 !important;
}
.lunbo .layui-carousel-ind{
	text-align: right !important;
	width: 990px !important;
}
.main{
	    width: 1000px;
    padding-top: 20px;
    margin: 0 auto;
    background: url(../img/main_bg.png) repeat;
    position: relative;
    height: 1184px;
}
.lf_rh{
	height: 803px;
}
.artical_lf{
	float: left;
	width: 248px;
	margin-left: 10px;
}
.bjtd{
	height: 495px;
	position: relative;
	background: url(../img/bjtd.png) no-repeat;
}
.bjtd .more{
	height: 40px;
	width: 109px;
	display: block;
	position: absolute;
	top: 23px;
	left: 70px;
}
.bjtd ul{
	width: 136px;
	top: 67px;
	left: 50px;
	position: absolute;
}
.bjtd ul li{
	height: 28px;
	width: 132px;
	border: 1px solid #f6efdf;
	border-radius: 4px;
	background: url(../img/icon1.png) no-repeat 21px center;
	text-align: center;
	line-height: 28px;
	    margin-bottom: 6px;

}
.bjtd ul li:hover{
	border: 1px solid #ffb18b;
}
.bjtd ul li a{
	font-size: 17px;
	font-family: "微软雅黑";
	color: #ed7b47;
}
.link li  {
	margin-bottom: 15px;
}
.link li a{
	width: 248px;
	height: 70px;
	display: block;
}
.link li a img{
	width: 248px;
	height: 70px;
}
.artical_rh{
	float: right;
	height: 725px;
	margin-right: 14px;
}
.sydt{
	width: 725px;
	height: 275px;
	position: relative;
	background: url(../img/sydt_1.png) no-repeat;
	margin-bottom: 10px;
}
.sydt .more{
	position:absolute;
	top: 20px;
	height:23px;
	width: 70px;
	right: 43px;
	
}
#test2{
	position: absolute;
	width: 280px;
	height: 168px;
	top: 65px;
	left: 50px;
	border-radius: 6px;
	overflow: hidden;
}
#test2 img{
	width: 280px;
	height: 168px;
}
#test2  .li{
	position: relative;
} 
#test2 .layui-carousel-ind ul{
	display: none !important;
}
#test2  p{
	position: absolute;
	bottom: 0;
	width: 270px;
	padding-left: 10px;
	font-size: 12px;
	font-family: "微软雅黑";
	background:black;
	opacity: 0.5;
	color: white;
	line-height: 28px;
height: 28px;

}
.sydt .list{
	position: absolute;
	height: 180px;
	width: 330px;
	top: 60px;
	right: 35px;
}
.sydt .list li{
	line-height: 30px;
	height: 30px;
	color: #7e5840;
	font-family: "微软雅黑";
	font-size: 12px;
}
.sydt .list li a{
	float: left;
	color: #7e5840;
}
.sydt .list li  span{
	float: right;
}
.sydt .list li:hover,.sydt .list li:hover a{
	color: red;
}
.model_news{
	height: 260px;
}
.model_news .new{
	float: left;
	width: 358px;
	height: 260px;
	position: relative;
}
.model_news .new .more{
	position: absolute;
	height: 42px;
	width: 115px;
	top: 12px;
    left: 117px;
}
.model_news .new ul{
	width: 296px;
	height: 170px;
	top: 51px;
	left: 26px;
	position: absolute;
}
.model_news .new li{
	line-height: 30px;
	height: 30px;
	color: #7e5840;
	font-family: "微软雅黑";
	font-size: 12px;
	border-bottom: 1px dashed #e5c7a4;
	
}
.model_news .new li:last-child{
	border: none;
}
.model_news .new  li a{
	float: left;
	color: #7e5840;
}
.model_news .new  li  span{
	float: right;
}
.model_news .new  li:hover,.model_news .new  li:hover a{
	color: red;
}
.jyjx{
	background: url(../img/dytd.png) no-repeat;
}
.jyky{
	float: right !important;
	background: url(../img/jyky.png) no-repeat;
}
.jkaq{
	background: url(../img/jkaq.png) no-repeat;
}
.gpdd{
	float: right !important;
	background: url(../img/gpdd.png) no-repeat;
}
.jygx{
	    height: 450px;
    position: absolute;
    width: 100%;
    top: 755px;
    background: url(../img/gygy.png) no-repeat 41px center;
}
.jygx .more{
    height: 40px;
    width: 117px;
    position: absolute;
    top: 120px;
    left: 200px;
}
#marquee{
	    width: 740px;
    height: 145px;
    position: absolute;
    overflow: hidden;
    top: 173px;
    left: 203px;
}
#marquee li{
	height: 145px;
	width: 190px;
	margin-right: 15px;
	float: left;
}
#marquee li a{
	height: 145px;
	width: 190px;
	display: block;
}
#marquee li img{
	height: 145px;
	width: 190px;
}
